### Property

# Fwupd Device:request-flags

since: 1.9.10

#### Declaration

    property request-flags: guint64 [ read, write ]

#### Description [src]

The device request flags.

Type:`guint64`

Available since: 1.9.10

Default value | 0
Getter method | `fwupd_device_get_request_flags()`
Setter method | `fwupd_device_set_request_flags()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no